body {
	font-family: sans-serif;
	color: #5A5A5A;
	background-color: #fff3f3;
	background-image: url('images/background_stripes.png');
	background-repeat: repeat-x;
	background-attachment: fixed;
}
.gallery_menu img {
		border: 1px solid #fff;

}

#piclenselink {
display: none;
}

#header {
	width: 960px;
	height: 150px;
	background-color: #fff;
	margin: 0 auto;
}

.top_logo {
	width: 140px;
	height: 126px;
	float: left;
	margin-top: 7px;
	margin-left: 50px;
}

.book_app {
	width: 192px;
	height: 43px;
	float: right;
	margin-top: 60px;
	margin-right: 30px;
}

.tagline {
	float: right;
	margin: 60px 30px 0 20px;
	font-family: 'Pinyon Script', cursive;
	color: #f5b8bd;
	font-size: 31px;
}

#top_menu {
	width: 935px;
	height: 40px;
	margin: 0 auto;
	padding-left: 28px;
	background-color: #F5B8BD;
	background-repeat: repeat-x;
}

#top_menu ul li {
	display: block;
	float: left;
}


#top_menu ul li a {
	display: block;
	float: left;
	height: 28px;
	padding-top: 12px;
	padding-right: 25px;
	padding-left: 25px;
	text-transform: uppercase;
	text-decoration: none;
	border-right:1px solid #e09fa3;
	border-left:1px solid #fadde0;
	font-family: arial, helvetica, sans-serif;
	letter-spacing: -1px;
	color: #fff;
	text-shadow: 1px 1px 1px #e09fa3;
}

#top_menu ul li a:hover {
	background-color: #f0c3c5;
}

#top_menu li:last-child a{
border-right: 0px;
}

#top_menu li:first-child a{
border-left: 0px;
}


#top_menu .first a{
	border-left: 0px;
}

#top_menu .last a{
	border-right: 0px;
}

#hero_graphic {
	width: 960px;
	height: 500px;
	margin: 0 auto;
}



#service_tags {
	width: 300px;
	height: 400px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}

#service_content {
	width: 940px;
	height: auto;
	overflow: hidden;
	min-height: 2000px;
	margin: 0 auto;
	padding-top: 10px;
	border:1px solid #fff;
	background-color: #fff;
}

.service_table {
	width: 520px;
	float: right;
	margin-top: 0px;

}

#table_reset {
	padding: 10px;
	border-collapse: collapse;

}

img {
	border-style: none;

}

#service_menu li {
	display: inline;

}

#service_menu ul {
	margin-left: 120px;
	margin-top: 20px;
	height: 50px;
}

.gallery_menu li {
	display: inline;

}



.gallery_menu ul {
	height: 50px;
	position: absolute;
	padding: 0px;
	margin: 0px;
	margin-left: 28px;
}

.service_table h3 {
	font-size: 18px;
	margin: 0px;
	font-weight: bold;
	color: #F1969B;
	letter-spacing: -1px;
}

.service_table h4 {
	font-size: 16px;
	margin: 0px;
	font-weight: bold;
	color: #F1969B;
}

h5 {
	font-size: 13px;
	margin: 0px;
	font-weight: lighter;
}

#about_content {
	width: 940px;
	height: 480px;
	margin: 0 auto;
	padding-top: 10px;
	border:1px solid #fff;
	background-color: #fff;
}

#about_content p {
	width: 600px;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
}

#about_content h3 {
	font-size: 30px;
	line-height: 25px;
	margin-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #F1969B;
}

#about_content img {
	float: right;
	margin-top: 10px;
}

#bottom_promo {
	width: 972px;
	margin: 0 auto;
	padding: 10px;
	margin-bottom: 30px;
	margin-top: 15px;
	background-color: #fff;
	font-size: 0.1px;
	text-align: justify;
}

#bottom_promo:after {
	display: inline-block;
	width: 100%;
	content: '';
}

.bottom_promo_image {
	display: inline-block;
	padding: 10px;
	width: 158px;
	height:164px;
	background-color: #f3abaf;
}

#footer {
	width: 930px;
	height: 130px;
	margin: 0 auto;
	margin-top: 20px;
	border-top: 1px solid #ccc;
	font-size: 12px;
	color: #999;
}

#footer a {
	font-size: 12px;
	color: #999;
	text-decoration: none;
}

#footer a:hover {
	font-size: 12px;
	color: #999;
	text-decoration: underline;
}

#footer p {
	margin: 1em 0 0;
}

#footer input {
	border: 1px solid #fadde0;
	margin-top: 10px;
	height: 20px;
	width: 180px;
}

#footer h3 {
	font-size: 16px;
	margin: 0px;
	font-weight: lighter;
	color: #F3ABAF;
	text-decoration: underline;
	text-transform: uppercase;
}

.footer_left {
	width: 230px;
	height: 100px;
	float: left;
	margin: 10px;
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 160px;
}

.footer_middle {
	width: 180px;
	height: 90px;
	float: left;
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 10px;
}

.footer_right {
	width: 200px;
	height: 100px;
	float: left;
	margin: 10px;
	margin-top: 10px;
	padding-top: 10px;
}

.odd {
	background-color: #fff3f3;
}

.container_inside {
	width: 960px;
	height: auto;
	border: 5px solid #F5B8BD;
	margin: 0 auto;
	overflow: hidden;
}

.wrapper {
	width: 972px;
	height: auto;
	padding: 10px;
	background-color: #fff;
	margin: 0 auto;
}

.gallery_switch {
margin-top: 50px;
}
.gallery {
	width: 450px;
	height: 320px;
	float: left;
	padding: 0px;
	margin-left: 25px;
	margin-top: 55px;
}

.gallery  li {
	display: inline;
}

.gallery img {
	margin-left: 10px;
	border: 1px solid #fadde0;
}

.large {
	float: left;
	height: 400px;
	margin-left: 20px;
	width: 400px;
}

.large img {
	border: 1px solid #F5B8BD;
}



.entry-content input {
	width: 300px;
	height: 30px;
	border: 1px solid #F5B8BD;
	font-size: 16px;
}

.entry-content select {
	width: 300px;
	height: 30px;
	border: 1px solid #F5B8BD;
	font-size: 16px;
	padding-top: 2px;
}

.entry-content textarea {
	width: 300px;
	height: 200px;
	border: 1px solid #F5B8BD;
	font-size: 14px;
	padding: 10px;
	font-family: helvetica, arial;
}

#submit_button {
	width: 100px;
	height: 30px;
	border: 1px solid #F5B8BD;
	font-size: 16px;
	margin-bottom: 15px;
}

.entry-content p {
	margin: 0px
	margin-top: 2px;

}

.entry-content h4 {
	margin: 0px
	font-size: 12px;

}

.radio_input input {
	width: 15px;
	margin-top: 10px;
}

.wpcf7-list-item-label {
	margin-top: -20px;
}

#contact_form {
	width: 400px;
	height: 640px;
	margin-left: 15px;
	overflow: hidden;
}

#contact_text {
	width: 400px;
	height: 250px;
	margin-top: 150px;
	float: left;
	margin-right: 100px;
	margin-left: 50px;
}

.gallery_container {
	width: 950px;
	min-height: 450px;
	margin-top: 50px;
	padding-left: 5px;
	}

.gallery_menu {
width: 460px;
height: 50px;
margin-left: 28px;
position: absolute;
top: 260px;
}

.ngg-galleryoverview {
  	width: 500px !important;
	float: left !important;
	margin: 44px 0px 0px 10px !important;
}

.slideshowlink {
	display: none !important;
}
